@charset "UTF-8";
/* CSS Document */



*{
	margin: 0px;
	padding: 0px;
}
 
html body{
	margin:0px;

height:100%;
	
}
#entera{
width: 100vx;
	height: auto;
	
	
	
}

#cabecera_iz{
	float: left;
	width: 280px;
	height: 1800px;
	background-color: #000000;
	position: fixed;
}

#rrss{
	padding: 40px;
	position: fixed;
	width: 250px;
	margin-top: 500px; 
	
}

#logo{
	padding: 40px;
	position: fixed;
	
}
.icono img{
	width: 50px;
	float: left;
	margin-right: 20px;
}
#menu{
	font-family: 'Poppins', sans-serif;
	margin-top: 130px;
	margin-left: 70px;
	float: left;
	position: fixed;
	width: auto;
	
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	margin-right: 40px;
	-webkit-transition:200ms ease;
    -moz-transition:200ms ease;
    -o-transition:200ms ease;
    transition:200ms ease;
}

li {
    
	font-size: 18px;
}

li a {
    display:block;
    text-align: left;
    padding: 22px;
    text-decoration: none;
		color: #FFFFFF;

	
}

li a:hover {
    color: #EE7F5F;
} 

#contenido{
	width: 85%;
	float: right;
	background-size: cover;
	height: auto;
	
}
#inicio{
	
	background:url(img/restaurante.png),url(img/restaurante.jpg)no-repeat 50% 50%;
    background-size: cover;
    height: 100vh;
	
	text-align: center;	
}

.titulo{
  
  padding: 12em;
  
 
}
.titulo h1{
  font-family: 'Oswald', sans-serif;
  color: #f9f3f4;
  font-size: 470%;
  margin-bottom: 0.8em;
 
}


.titulo .btn{
  border-radius: 9px;
  color: #f9f3f4;
  text-decoration: none;
  font-family: 'Century Gothic',sans-serif;
  background-color: #EE7F5F;
  padding: 7px 13px;
	font-size: 20px;
 
  font-weight: bold;
}
.titulo .btn:hover{
  background: #f9f3f4;
	color: #EE7F5F;
  
}


#carta{
	
	background-color:#FFFFFF;
	text-align: center;
	margin-top:30px;
	background-size: cover;
    height: 100%;
	float: right;
	width: auto;
	
	
	
	
}
.carta2{
	
	width: 100%;
	height: 100%;
	padding: 30px;
	
	
}
.titulo2{
	width: 380px;
	margin: auto;
}
.titulo2 h1{
	
	
  font-family: 'Oswald', sans-serif;
  color: #EE7F5F;
  font-size: 200%;
  margin-bottom: 0.8em;
  text-align: center;
	
 
}
.platos{
	align-content: center;
	margin-left: 70px;
	margin-right: 40px;
	position:inherit;
	float: left;
	
}
.plato{
	/*border:3px solid #EE7F5F;*/
	border-radius: 10px;
	height: auto;
	padding: 1.5em;
	margin: 2.0em;
	float: left;
	text-align: center;
	
}
.imgplato .img{
	height: 150px;
}



.textplato{
	
	width: 200px;
	font-family: 'Poppins', sans-serif;
	font-size: 13.5px;
	height: 150px;
	margin-bottom: 10px;
}

.btnplato{
	
  border-radius: 9px;
  color: #f9f3f4;
  text-decoration: none;
  font-family: 'Century Gothic',sans-serif;
  background-color: #EE7F5F;
  padding: 5px;
  font-size: 15px;
  font-weight: bold;
  
}
.btnplato:hover{
  background: #f9f3f4;
  color: #EE7F5F;
  
}
.textplato h3{
	font-size: 18px;
  
    
}
#contacto{
	background-size: cover;
    height: 100vh;
	background-color: #EE7F5F;
	text-align: center;	
	float: right;
	width: 100%;
}

.titulo3 h1{
	
	
  font-family: 'Oswald', sans-serif;
  color: #ffffff;
  font-size: 200%;
  margin-bottom: 0.8em;
	text-align: center;
	padding-top: 50px;
	
	
 
}
#caja4{
	
	margin-top: 50px;
	
}

.mapa{
	float: left;
	margin-left: 20%;
	
}
.cajaf{
	margin-left: 10%;
	float: left;
	font-family: 'Poppins', sans-serif;
	text-align: left;
}
.caja{
	width: 200px;
}
.mensaje{
	height: 120px;
	width: 200px;
}